.c06-sales-banner {
    height: 21.875rem;
}

.c06-parallax-img {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    object-fit: cover;
    object-position: center;
}

@media (prefers-reduced-motion: reduce) {
    .c06-parallax-img {
        position: absolute;
        height: 100%;
        top: 0;
        left: 0;
    }
}
